Subject: RE: Bauer College Finance Seminar
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Tue, 8 Jan 2002 13:13:16 -0800 (PST)

Praveen,

Thanks. I will join you for lunch.
I shall reserve time on Friday to give you a guided tour.
After Friday it's a different company and access to the floors will be
restricted.

Vince 

 -----Original Message-----
From: 	Praveen Kumar <[email-masked]>@ENRON  
Sent:	Tuesday, January 08, 2002 2:25 PM
To:	Kaminski, Vince J
Subject:	RE: Bauer College Finance Seminar

Vince,

I would love to see Enron's trading floors.  However, Arthur is out of town
till tomorrow evening. I will be seeing him before the seminar so I can ask
him about Friday. We can discuss this before or after the seminar. Also, you
are most welcome to join the group that will be going with Darrell for lunch
after the seminar.

Praveen

Praveen Kumar
Chair and Professor of Finance
C.T. Bauer College of Business
334 Melcher Hall
University of Houston
Houston, TX 77204-6021
713-743-4770/713-743-4789 (fax)

-----Original Message-----
From: Kaminski, Vince J [mailto:[email-masked]]
Sent: Monday, January 07, 2002 10:34 PM
To: [email-masked]
Cc: Kaminski, Vince J
Subject: RE: Bauer College Finance Seminar

Praveen,

Sorry for not getting back to you earlier. The last few weeks were extremely
hectic for obvious reasons. Would you like to visit, together with Arthur,
Enron's trading floors? This week may be the last chance, as the results of
the auction of our gas and power trading units will be announced Thursday.
Wednesday or Friday would work for me.

My employment situation has not been resolved yet but it may finally happen
later this week.

I shall see at the Darrell's seminar on Thursday and I can give you more
details.

Vince

-----Original Message-----
From: Praveen Kumar <[email-masked]>@ENRON [mailto:Praveen Kumar
<[email-masked]>@ENRON]
Sent: Thu 1/3/2002 2:15 PM
To: [email-masked]; [email-masked];
[email-masked]; [email-masked]; [email-masked];
[email-masked]; [email-masked]; [email-masked];
[email-masked]; [email-masked]; [email-masked];
[email-masked]; [email-masked]
Cc: [email-masked]; [email-masked]; [email-masked]
Subject: Bauer College Finance Seminar

Dear Colleagues on the Energy Committee,

        Happy New Year, and best wishes for the coming year. The Bauer
College is

extremely pleased to start the new year with a seminar visit by Professor

Darrell Duffie of Stanford University, one of the world's truly leading

financial economists. Darrell will be visiting us on Thursday, January 10.

I am attaching a seminar announcement that gives the precise title of the

talk and the location, and we would be delighted if you would disseminate

this announcement within your organizations to people you think may be

interested in the talk.

Best regards,

Praveen

Praveen Kumar

Chair and Professor of Finance

C.T. Bauer College of Business

334 Melcher Hall

University of Houston

Houston, TX 77204-6021

713-743-4770/713-743-4789 (fax)

 - BauerSeminar.doc << BauerSeminar.doc >>

 - winmail.dat << File: winmail.dat >>